.title{
    --background: #0c1adf;
    text-align: center;
    font-family: initial;
    color: white;
}
.button{
    border-color: #d1ff06;
    border-radius: 50px;
    margin-top: 25px;

}
ion-content{ --ion-background-color:#3a46f05c; }

.input{
    border-radius: 50px;
    border: 1px solid black;
    background-color: white;
    margin-top: 20px;
    text-align: center;
    height: 50px;
}

.form{
    display: grid;
    justify-content: center;
    align-content: center;
    align-items: center;
    width: 100%;
}